Information on source package libast

Available versions

ReleaseVersion
jessie0.7-7
stretch0.7-7
buster0.7-9
bullseye0.7-9
sid0.7-9

Resolved issues

BugDescription
CVE-2006-0224Buffer overflow in Library of Assorted Spiffy Things (LibAST) 0.6.1 an ...

Security announcements

DSA / DLADescription
DSA-976-1libast - buffer overflow

Search for package or bug name: Reporting problems